<template>
    <div class="DPcomputer12Box">
        <!-- 铲车排行榜-->
        
    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';


export default {
    data(){
        return {
            DPcomputer12BoxTimer:null,

        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){

        },
    },
    beforeDestroy(){
        if(this.DPcomputer12BoxTimer) {
			clearInterval(this.DPcomputer12BoxTimer);
            this.DPcomputer12BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer12Box{
    width: 20vw;
    height: 32vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
}
</style>